body {
	margin: 0;
	padding: 0;
}
#workshopContainer {
	margin: 0 auto;
	text-align: center;
}
.counter-data {
	width: 400px;
	display: inline;
}

.counter-data .counter {
	background-image: url("http://host-a.oddcast.com/elfyourself2012/images/elf_footer_counter_blank.jpg");
	display: inline;
	position: relative;
	float: right;
}
.counter-data .counter .group1, .counter-data .counter .group2, .counter-data .counter .group3 {
	display: inline;
}
.counter-data .counter .group1 span, .counter-data .counter .group2 span, .counter-data .counter .group3 span {
	font-weight: bold;
	font-size: 25px;
	font-family: serif;
	letter-spacing: 12px;
	color: white;
}
.counter-data .counter .separator {
	width: 6px;
	height: 11px;
	float: left;
}

.counter-data .counter .group1 {
	width: 68px;
	margin-top: 2px;
	margin-left: 6px;
	padding-left: 5px;
	float: left;
}
.counter-data .counter .group2 {
	width: 68px;
	margin-top: 2px;
	margin-left: 0;
	padding-left: 7px;
	float: left;
}
.counter-data .counter .group3 {
	width: 68px;
	margin-left: 0;
	margin-top: 2px;
	padding-left: 8px;
	float: left;
}
.elves-made {
	position: relative;
	float: right;
	text-align: right;
	font-size: 10px;
	color: #666;
	text-transform: uppercase;
	font-family: sans-serif;
}  